@charset "utf-8";
/* CSS Document */
body {
 background-image:url(layouts/bg.gif);
 padding:0px; 
 margin:0px;
}
#header {
 height:139px;
 width: 100%;
 margin: 0;
 padding: 0;
 background-image:url(layouts/header-bg.gif);
 background-repeat: repeat;
 background-position: top center;

}
.menu {
 color:#FFFFFF;
 text-decoration:none;
 font-size:12px;
}
.links {
 color:#c25600;
 text-decoration:none;
 font-size:12px;
}
.links:hover {
 color:#f17819;
 text-decoration:none;
 font-size:12px;
}
.links2 {
 color:#6d6d6d;
 text-decoration:none;
 font-size:12px;
}
.links2:hover {
 color:#333333;
 text-decoration:none;
 font-size:12px;
}
.li {
 color:#6d6d6d;
 font-size:12px;
 font-weight:normal;
 text-decoration:none;
}
.input {
 border:1px solid #e9e9e9; 
 background-color:#f8f8f8; 
 width:90%; 
 height:22px; 
 margin-top:6px;
}
.txtarea {
 border:1px solid #e9e9e9; 
 background-color:#f8f8f8; 
 width:90%; 
 margin-top:6px;
}


/* menu ///////////////////////////*/

.hovermenu ul{
font: normal 13px arial;
padding:0;
margin:0;
}

.hovermenu ul li{
list-style: none;
display: inline;

}

.hovermenu ul li a{
padding: 12px 8px;
text-decoration: none;
float: left;
color: black;
border: 0px solid #FFF2BF;
color:#FFFFFF;
}

.hovermenu ul li a:hover{
background-color: #242527;
}

/*tooltip////////////////////////*/
.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 3px;
font-size:11px;
}

.para, ul, li, h5, p {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:190%;
text-align:justify;
color:#333333
}


.tara, ul, li, h5, p, table {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:190%;
text-align:left;
color:#333333
}

h4 {
color:#000033;
letter-spacing:1px;
}

.tip {
padding-top:12px;
font: 11px Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
color:#333333
}